
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "Debes estar conectado a una red para acceder a esta funcionalidad.";

/* copyrights */
"COPYRIGHTS" = "©2012 Bulkypix. All rights reserved. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "¿Les gusta [RATINGGAME]?\nSi les gusta ayudenos a actualizar los juegos poniéndoles una nota en el AppStore";

/* Rating */
"RATING_CHOICE_RATE" = "Si nota";

/* Rating */
"RATING_CHOICE_LATER" = "Recordármelo más tarde";

/* Rating */
"RATING_CHOICE_NO" = "No, gracias";


/* Acheter */
"BUY" = "Comprar";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "Enhorabuena, ya puedes utilizar tu compra en tu aplicación.";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "Actualmente, la tienda no ofrece ningún artículo. Por favor, vuelve un poco más tarde.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "Se ha producido un error durante la compra y la transacción no se ha hecho efectiva. Por favor, vuelve a intentarlo más tarde.";
"ERROR_UNLOCK" = "Se ha producido un error durante la compra y la transacción no se ha hecho efectiva. Por favor, vuelve a intentarlo más tarde.";
"ERROR_URUS" = "Se ha producido un error durante la compra y la transacción no se ha hecho efectiva. Por favor, vuelve a intentarlo más tarde. (code [ERRORCODE])";

/* Connection au bulkyshop */
"CONNECTING_SHOP" = "Conexión a Bulkyshop en curso…";

/* Une transaction n'a pas abouti, il faut ouvrir le bulkyshop pour la terminer */
"WARNING_TRANSACTION_LEFT" = "Debido a una interrupción, no se ha podido realizar su compra. Vuelva a Bulkyshop para finalizarla.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "Restaurar mis compras anteriores";

/* Message de bienvenue */
"WELCOME" = "Le damos la bienvenida a Bulkyshop";

/* Combien d'articles */
"QUANTITY" = "Cantidad";

/* Annuler */
"CANCEL" = "Cancelar";

/*Telecharger*/
"DOWNLOAD" = "Descargar";

/* Achat en cours */
"BUY_IN_PROGRESS" = "Compra en curso…";

/* titre pop up erreur */
"TITLE_ERROR" = "Bulkyshop";

/* titre pop up informations */
"TITLE_INFO" = "Bulkyshop";


/* Valider */
"OK" = "OK";
/* Promo */
"PROMO" = "Promo";
/* Loading */
"LOADING" = "Loading...";


"PLEASE_WAIT"="Por favor espere…";
"ERRORREASON"="No se ha podido realizar la transacción por el motivo siguiente:";
"ERRORRSOLUTION"="Solución para resolver este problema:"; 
"TIMEOUT"="Ha pasado demasiado tiempo desde su solicitud, por favor reinténtelo más tarde."; 


/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "Une erreur s'est produite pendant l'obtention de votre article, merci de reessayer un peu plus tard";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "Erreur pendant le téléchargement des données";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "Feature disabled on simulator";

/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="Actualización [PATCH] solicitada";
"BULKYDOWNLOAD_DLC_AVAILABLE"="Actualización [PATCH] disponible";
"BULKYDOWNLOAD_NO_NETWORK"="Conéctate a Internet para descargártela gratuitamente";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="¿Descargar gratuitamente?";
"BULKYDOWNLOAD_DLC_INFO"="Infos sobre la actualización [PATCH]:";
"BULKYDOWNLOAD_DLC_LIMITED"="Attención, no puedes acceder a todas las funcionalidades de la aplicación sin la actualización [PATCH]";
"BULKYDOWNLOAD_DOWNLOADING"="Descarga en curso";
"BULKYDOWNLOAD_WAIT"="Por favor, espera";
"BULKYDOWNLOAD_DLC_END"="Actualización [PATCH] terminada";
"BULKYDOWNLOAD_DLC_OTHER"="(Otra actualización está disponible)";
"BULKYDOWNLOAD_ERROR"="Ha ocurrido un error en la actualización [PATCH]";
"BULKYDOWNLOAD_REBOOT"="Es necesaria una descarga completa de la aplicación";
"BULKYDOWNLOAD_OK"="OK";
"BULKYDOWNLOAD_YES"="SÍ";
"BULKYDOWNLOAD_NO"="NO";
"BULKYDOWNLOAD_CANCEL"="ANULAR";
"BULKYDOWNLOAD_RETRY"="REINICIAR";
"BULKYDOWNLOAD_LATER"="MÁS TARDE";
"BULKYDOWNLOAD_DOWNLOAD"="DESCARGAR";


/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127";
